{% load static %}

<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title> Machine Learning </title>

  <!-- Custom fonts for this template-->

<link href="{% static 'vendor/fontawesome-free/css/all.min.css'%}" rel="stylesheet" type="text/css">
<link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">

  <!-- Custom styles for this template-->
  <link href="{% static 'css/sb-admin-2.min.css'%}" rel="stylesheet">

</head>


<body id="page-top">
  <!-- Diseño base -->

    <!-- Barra blanca -->
    <div id="wrapper">

      <!-- Barra Azul -->
      <ul class="navbar-nav bg-gradient-primary sidebar sidebar-dark accordion" id="accordionSidebar">

        <!-- "Logo" -->
        <a class="sidebar-brand d-flex align-items-center justify-content-center" href="" >
          <div class="sidebar-brand-icon rotate-n-15">
            <i class=""></i>
          </div>
          <div class="sidebar-brand-text mx-3"> Machine Learning </div>
        </a>


        <!-- Divisor azul -->
        <hr class="sidebar-divider">


              <!-- Menu -->

         <li class="nav-item">
           <a class="nav-link" href="subir_archivo.html">
           <i class="fas fa-fw fa-cog"></i>
           <span> Subir Archivo </span></a>
       </li>


        <li class="nav-item">
          <a class="nav-link disabled" href = "dividir_archivo.html">
            <i class="fas fa-fw fa-table"></i>
            <span> Dividir Archivo </span></a>
        </li>

        <li class="nav-item">
          <a class="nav-link disabled" href="">
            <i class="fas fa-fw fa-chart-area"></i>
            <span> Graficas </span></a>
        </li>


        <li class="nav-item">
          <a class="nav-link disabled" href="">
            <i class="fas fa-fw fa-download"></i>
            <span> Guardar </span></a>
        </li>


      <!-- Divisor -->
      <hr class="sidebar-divider d-none d-md-block">

      <!-- Delimitantes -->

      <div class="text-center d-none d-md-inline">
        <button class="rounded-circle border-0" id="sidebarToggle"></button>
      </div> </ul>


      <!-- Contenedor Blanco-->
      <div id="content-wrapper" class="d-flex flex-column">
        <div id="content">
          <nav class="navbar navbar-expand navbar-light bg-white topbar mb-4 static-top shadow">


            <!-- Detalles Superiores -->
            <ul class="navbar-nav ml-auto">
              <div class="topbar-divider d-none d-sm-block"></div>

          <!-- fin del dise;o base -->


  <!-- Bootstrap core JavaScript-->
  <script src="{% static 'vendor/jquery/jquery.min.js'%}"></script>
  <script src="{% static 'vendor/bootstrap/js/bootstrap.bundle.min.js'%}"></script>

  <!-- Core plugin JavaScript-->
  <script src="{% static 'vendor/jquery-easing/jquery.easing.min.js'%}"></script>

  <!-- Custom scripts for all pages-->
  <script src="{% static 'js/sb-admin-2.min.js' %}"></script>

</body>

</html>
